@charset "utf-8";
/* CSS Document */

a {
	color: #333333;
	text-decoration: none;
	}
footer {
    width: 100%;
    height: auto;
    margin: 0;
    background-color: #e0e0e0;
	}
.col-md-3.border-right {
    border-right: 1px solid #FFF;
	}
.left-top {
    color: #333;
    padding: 5px 0;
	}
.left-bottom {
    padding: 30px 0 0 0;
	}
.col-md-8.border-left {
    border-left: 2px solid #ccc;
    padding-left: 10px;
	}
.right-top {
    position: relative;
    left: 0;
    margin: 5px 0;
	}
.custom {
    width: auto;
    margin: 0 auto;
	}
.right-bottom {
    padding: 20px 0 0 0;
	}
#whatsapp{
	display:none;
	font-size:0.875em;
	padding:5px 0 0 0;
  	text-decoration:none;
    margin-top: 10px;
	}
#whatsapp b {
    border-radius: 5px;
    border: 2px solid #fff;
    color: #fff;
    padding: 5px;
    background-color: #34af23;
}	
.fa-facebook-square:hover {
  color:#24c6e8;
}
.fa-twitter-square:hover {
  color:#55acee;
}
.fa-linkedin-square:hover{
  color:#0077b5; 
}
.fa-youtube-square:hover {
  color:#cd201f;
}
.fa-flickr:hover {
  color:#ff0084;
 /* background:#0063dc 3px;*/
}
.fa-whatsapp:hover {
  color:#4dc247;
}


.fa.fa-instagram:hover {
  color: transparent;
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background: -webkit-radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%, #d6249f 60%, #285AEB 90%);
  background-clip: text;
  -webkit-background-clip: text;
}